﻿
body
{
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}
.title-lesson{
    font-weight:bold;
    color:#990000;
}
.mtb10
{
    margin-bottom:20px;
    margin-top:20px;
}
.clear
{
    clear:both;
}

.mn-bg6
{
    background-color:#d5007f;
}
.hotline
{
    width:300px;
    padding:10px;
    border:1px solid #CCC;
    margin-bottom:10px;
    background-color: #e5e5e5;
    font-family: 'Source Sans Pro', sans-serif;
}

.hotine-title 
{
    text-align:center;
    color:#ff0000;
    font-weight:bold;
    border-bottom: 1px solid #f1f1f1;
    padding-bottom:10px;
}

.line
{
    border-bottom: 1px solid #f1f1f1;
}

.hotline .number
{
    font-size:20px;
    
    
}
.hotline .tel-sms {
    padding-right:30px;
    margin-left:40px;
    font-size:25px;
    color:#0094ff;
    text-align:center;
    text-decoration:none;
}




.topnav

{
    float:right;
    width:100%;
}
.topnav ul
{
    list-style-type: none;
    margin: 0;
    padding: 0;
    background-color: #f1f1f1;
}

.topnav ul li
{
    display:inline;
}


  nav.sidebar, .main{
    -webkit-transition: margin 200ms ease-out;
      -moz-transition: margin 200ms ease-out;
      -o-transition: margin 200ms ease-out;
      transition: margin 200ms ease-out;
  }

  .main{
    padding: 10px 10px 0 10px;
  }

 @media (min-width: 765px) {

    .main{
      position: absolute;
      width: calc(100% - 40px); 
      margin-left: 40px;
      float: right;
    }

    nav.sidebar:hover + .main{
      margin-left: 200px;
    }

    nav.sidebar.navbar.sidebar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
      margin-left: 0px;
    }

    nav.sidebar .navbar-brand, nav.sidebar .navbar-header{
      text-align: center;
      width: 100%;
      margin-left: 0px;
    }
    
    nav.sidebar a{
      padding-right: 13px;
    }

    nav.sidebar .navbar-nav > li:first-child{
      border-top: 1px #e5e5e5 solid;
    }

    nav.sidebar .navbar-nav > li{
      border-bottom: 1px #e5e5e5 solid;
    }

    nav.sidebar .navbar-nav .open .dropdown-menu {
      position: static;
      float: none;
      width: auto;
      margin-top: 0;
      background-color: transparent;
      border: 0;
      -webkit-box-shadow: none;
      box-shadow: none;
    }

    nav.sidebar .navbar-collapse, nav.sidebar .container-fluid{
      padding: 0 0px 0 0px;
    }

    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
      color: #777;
    }

    nav.sidebar{
      width: 200px;
      height: 100%;
      margin-left: -160px;
      float: left;
      margin-bottom: 0px;
    }

    nav.sidebar li {
      width: 100%;
    }

    nav.sidebar:hover{
      margin-left: 0px;
    }

    .forAnimate{
      opacity: 0;
    }
  }
   
  @media (min-width: 1330px) {

    .main{
      width: calc(100% - 200px);
      margin-left: 200px;
    }

    nav.sidebar{
      margin-left: 0px;
      float: left;
    }

    nav.sidebar .forAnimate{
      opacity: 1;
    }
  }

  nav.sidebar .navbar-nav .open .dropdown-menu>li>a:hover, nav.sidebar .navbar-nav .open .dropdown-menu>li>a:focus {
    color: #CCC;
    background-color: transparent;
  }

  nav:hover .forAnimate{
    opacity: 1;
  }

 